<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="Rotate3dAnimation">
        <attr name="rollType" format="enum">
            <enum name="x" value="0" />
            <enum name="y" value="1" />
            <enum name="z" value="2" />
        </attr>
        <attr name="fromDeg" format="float" />
        <attr name="toDeg" format="float" />
        <attr name="pivotX" format="fraction" />
        <attr name="pivotY" format="fraction" />
    </declare-styleable>

    <declare-styleable name="ProgressWheel">
        <attr name="matProgress_progressIndeterminate" format="boolean" />
        <attr name="matProgress_barColor" format="color" />
        <attr name="matProgress_rimColor" format="color" />
        <attr name="matProgress_rimWidth" format="dimension" />
        <attr name="matProgress_spinSpeed" format="float" />
        <attr name="matProgress_barSpinCycleTime" format="integer" />
        <attr name="matProgress_circleRadius" format="dimension" />
        <attr name="matProgress_fillRadius" format="boolean" />
        <attr name="matProgress_barWidth" format="dimension" />
        <attr name="matProgress_linearProgress" format="boolean" />
    </declare-styleable>
</resources>
